.marker_page {
    font-family:Arial,sans-serif;	
	color: #999999;
	font-size: 9pt;
	padding-left: 5px;
	padding-right: 5px;
}

.marker_active_page {
	font-family:Arial,sans-serif;	
	font-size: 9pt;
	color: #000000;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}


.kollist {
	padding-left: 0px;
	margin-left: 0px;
}

.kollist li {
	list-style-type: none;
	list-style-position: inside;
	white-space: nowrap;
}